
Figure - Bug #118353
【IOVDEV-31268】【VC1】【0100】【台架】【EE环境】【副屏】进入洗车模式后，副屏飞书语音来电，副
屏亮屏
2023-05-29 19:38 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-29

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103

Resolution: FIXED Degrated: No

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-02

Test Type: ST Root cause: 需求不明确。

Description

【环境信息】EE环境

【问题出现时间】：20230529  15点46分（ 副屏第214次开机）

【前提条件】：车机上电（KL30ON ，KL15 ON，CANoe的E2E工程发送电源模式信号powermode=local on，已连接中控和功放，可正常

输出声音，副屏以太网和WiFi都是已连接状态）副屏端已登录飞书

1.在15点46分中控端点击开启洗车模式，输入PIN码

2.模拟BDCM发送响应IDCM反馈的信号：BDCM_Carwashingmode_St=0x1：ON

3.中控和副屏进入洗车模式后，飞书接收到语音通话来电

【实际结果】

副屏亮屏

【期望结果】

洗车模式时，副屏不能亮屏

【备注】：

车架号VIN：HRYTTESTVINMGM400

中控端log可从云端获取，

副屏历史log地址：

【影响版本】：副屏：01.00.0100.c103  中控：03.02.0086.C102

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-05-29 20:38 - CD FW-程天颖

需要核对需求，在洗车模式时，通知是否可以点亮屏幕
#2 - 2023-05-30 15:12 - CD FW-程天颖

- Status changed from New to ASSIGNED

确认需要更改，正在调查通知逻辑，研究如何禁止通知点亮屏幕

#3 - 2023-05-31 15:14 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

Hi,廖涛，帮忙处理一下洗车模式亮屏的情况

#4 - 2023-05-31 19:35 - CD FW-廖涛

■ Current conclusion

已处理，正在编译版本验证。

■ Next action

验证入库。

#5 - 2023-06-01 18:19 - CD FW-廖涛

■ Current conclusion

已验证，代码已提交。

■ Next action

等待 Review 入库。

#6 - 2023-06-02 17:38 - CD FW-廖涛

- % Done changed from 0 to 100

- Degrated changed from -- to No

- Root cause set to 需求不明确。

#7 - 2023-06-02 19:13 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

203897 general/platform/vendor/thundercom

m/apps/VehicleControl

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:VehicleDataControl: Disallow turn on screen when in wash car mode.TC-RID: 1201-0206101IssueID: TS-R-BUG-118353Change-Id:

Ic833f74c254c07ad44b65a57ffa7ec621487a635

#8 - 2023-06-02 19:13 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

203896 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12
-dev

AF:VehicleDataControl: Disallow turn on screen when in wash car mode.TC-RID: 1201-0206101IssueID: TS-R-BUG-118353Change-Id:

I0adb820d8605fa8b1939ea69a19c98a76e7472d4

#9 - 2023-06-02 19:21 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_TEST 王成

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-06-02

■ Current conclusion

已处理，代码已入库。

■ Next action

测试验证。

#10 - 2023-06-14 16:26 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在FlatBuild_HH_MCE_FSE.M.R.user.01.00.0110.C104版本验证通过

#11 - 2023-06-25 14:24 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

15点46分进入洗车模式飞书语音来电后，副屏亮屏.mp4 7.74 MB 2023-05-29 CDTS_TEST 王成

15点46分进入洗车模式，飞书语音来电后副屏亮屏.7z 1.39 MB 2023-05-29 CDTS_TEST 王成
